<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>007</Series>
  <Number>4</Number>
  <Web>https://www.amazon.com/dp/B0B9VQ4C56</Web>
  <Summary>JAMES BOND HAS A NEW ASSIGNMENT: STEAL THE UNSTEALABLE! 
Faced with no choice, 007 must steal the impossible…</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0B9VQ4C56]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Action/Adventure, Movies &amp; TV</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
